text {
	font-family: Arial, Tahoma, Verdana;
	font-size: 10px;
	font-weight: normal;
	line-height: 18px;
	text-align: left;


}
.content {
	font-family: Arial, Tahoma, Verdana;
	font-size: 10px;
	font-weight: normal;
	line-height: 18px;
	text-align: left;


}
.title {
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #670970;

}
a.menu {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #670970;
	text-decoration: none;


}
a.menu:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #E85A53;
	text-decoration: none;

}
.menu2 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #1F9F56;
	text-align: left;
}
.title2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;


}
a.link1 {
	font-family: Verdana, Arial, Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;


}
a {
	font-family: Verdana, Arial, Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
p {
	font-family: Verdana, Arial, Tahoma;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
li {
	font-family: Verdana, Arial, Tahoma;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
td {
	font-family: Verdana, Arial, Tahoma;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
Body {
	font-family: Verdana, Arial, Tahoma;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
a.link1:hover {

	font-family: Arial, Tahoma, Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #777777;
	text-decoration: none;
}
a.titleLink:hover {
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #53B67D;
	text-decoration: none;

}
.bkg1 {
	background-color: #F6F6E4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4D537E;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9CABBD;
	border-bottom-color: #9CABBD;
	border-left-color: #9CABBD;





}

form { padding: 0;
margin: 0; }

.lineR {
	border-top: 1px;
	border-right: 1px solid #ABA3A3;
	border-bottom: 1px;
	border-left: 1px;
	background-color: #FFEDFD;


}
.title3 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #670970;
}
.title4 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #777777;


}
a.link5 {



	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #777777;
	text-decoration: none;
}
.lineDown {


	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #670970;
	text-align: left;
}
.bkg2 {
	background-color: #F2F3F8;
	border-right: 1px solid #9CABBD;
	border-bottom: 1px solid #9CABBD;
	border-left: 1px solid #9CABBD;

}
.contentLog {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #5B5B5B;
	text-align: left;
	line-height: 16px;
}
a.boxLinks2:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FE0E03;
	text-decoration: none;
}
a.pkg1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.pkg2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav2 {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none
; color: #E85A53
}

a.nav2:hover { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none ; color: #777777}
.title5 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #D57272;
	padding: 2px;

}
.lineBox1 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #4D537E;
	background-color: #F6F6E4;
	padding: 2px;
}
.LogBox {

	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #777777;
	line-height: 16px;
}
.contentBOX {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #4D537E;
	width: 80%;

}
a.link2 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #670970;
}
a.link2:hover {


	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #656565;
	text-decoration: none;
}
.bkg3 {

	background-color: #F2F3F8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4D537E;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9CABBD;
	border-bottom-color: #9CABBD;
	border-left-color: #9CABBD;
}
a.menu3 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #4D537E;
	text-align: left;
	text-decoration: none;

}
a.menu3:hover {

	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #9E05AC;
	text-align: left;
	text-decoration: none;
}
a.topMenu {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	padding: 2px;
	left: 5px;




}
a.topMenu:hover {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #670970;
	padding: 2px;
	left: 5px;
}
.links1 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #9E05AC;
	text-decoration: none;
}
a.Buttons {
border: 1px #666666 groove;
background-color:lightblue;
font-family: Tahoma, Verdana, Arial; font-size: xx-small; background-position: center center
; font-weight: bold
; color: red
text-decoration: none;
}

.inputFieldIE {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #999999 1px solid; COLOR: #505050; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, arial, san-serif; width:250
}.tableHeader {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #4D537E;
	width: auto;
	background-color: #F0D0D0;

}
.displayFieldIE {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #999999 1px solid; COLOR: #505050; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, arial, san-serif; width:150
}
.buttons {
	font-family: Tahoma, Verdana, Arial;
	font-size: 9px;
	font-weight: normal;
	color: #555555;
	background-color: #F2DFD8;
	padding: 1px;
	border-top: thin solid;
	border-right: thin solid #660000;
	border-bottom: thin solid #330000;
	border-left: thin solid;

}.content1 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	text-align: left;
}
.boxlink {

	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #9E05AC;
	text-decoration: none;
}
.Ttext {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	text-align: left;
}
.box3 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #670970;
}
.box {


	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #9E05AC;
	text-decoration: none;
}
.nav {

	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #4D537E;
	width: 80%;
	background-color: #F0D0D0;
}



/* default setup that everything sees */
.shadow {
  /* needed for Internet explorer */
  height: 1em;
  filter: Shadow(Color=#666666, 
                 Direction=135, 
                 Strength=3);

  /* Needed for Gecko */
  line-height: 2em;
  white-space: nowrap;
}

/* 
 * used by browsers which know about
 * :before to create the shadow 
 */
.shadow:before {
  display: block;
  margin: 0 0 -2.12em 0.15em;
  padding: 0;
  color: #666666; 
}

#shadow_1:before { 
  content: 'In shadow'; 
}
#second_2:before { 
  content: 'Happy Shadowing!'; 
}

/*\*/
html*.shadow {

  [color:red;/* required by Safari 
              * so that [] is correctly
              * begun. associated with
              * the property, yet hiding
              * it. Seen by IE6 */

    /* 
     * seen by IE6 and Safari, but hidden
     * from Gecko 
     */
    text-shadow: #666666 3px 3px 3px; 

  ]color:auto; /* resets color for IE6 */
}/**/

/* 
 * end hack using dummy attribute selector
 * for IE5 mac
 */
.dummyend[id]{clear: both;}

/*\*/
html*.shadow:before {

  [color:red;/* required by Safari. 
                seen by IE6 */

    /* 
     * seen by IE6 and Safari, but hidden
     * from Gecko 
     */
    display: none;

  ]color:auto; /* resets color for IE6 */
}/**/

/* 
 * end hack using dummy attribute selector
 * for IE5 mac
 */
.dummyend[id]{clear: both;}



/* -----------------------------------------------------
   $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ 
   -----------------------------------------------------*/

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #DDE;
 font-weight: bold;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #000;
 background: #AAE;
 border-color: #778;
 font-weight: bold;
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 font-weight: bold;
 font-size: 14px;
 border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #448;
 font-weight: bold;
 font-size: 14px;
 background: white;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
